Linux Mint 10

Richard Laager rlaager at wiktel.com
Sun Nov 28 01:35:28 EST 2010


Please keep the list involved for the benefit of others.

On Sat, 2010-11-27 at 22:05 -0800, Bob Adams wrote:
> No, I have version 0.0.3, and it is causing me a ton of grief. I cannot 
> remove the PPA, and I cannot install anything else, because the PPA 
> removal fails, and package manager will not continue.

This shouldn't happen. I just tested this scenario (by faking LinuxMint,
not actually running it) and can't reproduce it.

What does this command return:
sudo dpkg --purge pidgin-ppa

> I installed the PPA using the instructions on the Pidgin site - 
> http://www.pidgin.im/download/ubuntu/ - so how did I end up with an 
> outdated version?

Good point. I just fixed the link. Sorry about that. While I'd like you
to test the purge command above (so I can fix any bugs), either way
you'll need to install the new 0.0.4 pidgin-ppa package.

Richard
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 198 bytes
Desc: This is a digitally signed message part
URL: <http://pidgin.im/pipermail/support/attachments/20101128/1d33577a/attachment.pgp>


More information about the Support mailing list